.header {
    width: 100%;
    height: 1.6rem;
    padding-bottom: 0.7rem;
    background: url(../img/header_bg.png) no-repeat center top !important;
    background-size: auto 1.4rem;
    position: fixed;
    top: 0;
    z-index: 99;
}
.header::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 0.9rem;
    background: #ffffff;
    left: 0;
    top: 0;
}
.header .main{
    position: relative;
}
.header .head_nav{
    width: 100%;
    height: 0.9rem;
    display: flex;
    justify-content: center;
    column-gap: 0.9rem;
}
.header .head_nav .head_item{
    width: auto;
    height: 0.9rem;
    display: flex;
    justify-content: center;
    position: relative;
}
.header .head_nav .head_item>a{
    width: fit-content;
    height: 100%;
    padding-top: 0.38rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #343434;
    position: relative;
}
.header .head_nav .head_item>a::before{
    content: "";
    position: absolute;
    width: 0;
    height: 0.04rem;
    background: #F5811F;
    left: 50%;
    bottom: 0.15rem;
    transform: translateX(-50%);
    transition: all 0.3s;
}
.header .head_nav .head_item.level1_active>a::before,
.header .head_nav .head_item>a:hover::before{
    width: 100%;
}
.header .head_nav .head_item.level1_active>a,
.header .head_nav .head_item>a:hover{
    color: #F5811F;
}
.header .head_nav .head_item.logo{
    width: 1.16rem;
    height: 0.86rem;
    margin: 0.19rem 0.5rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header .head_nav .head_item.logo>a::before{display: none;}
.header .head_nav .head_item.logo>a{padding: 0;}
.header .head_nav .head_item.logo>a img{object-fit: contain;}
.header .head_box{
    position: absolute;
    display: flex;
    align-items: center;
    top: 0.32rem;
    right: -0.9rem;
    column-gap: 0.18rem;
} 
.header .head_box>a{
    width: 0.36rem;
    height: 0.36rem;
    background: #F6F6F6;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Sans-SemiBold;
    font-weight: 600;
    font-size: 0.16rem;
    color: #343434;
}
.header .head_box>a img{
    width: 0.36rem;
    height: 0.36rem;
    object-fit: contain;
}
.header .head_box>a:hover{
    background: #F5811F;
    color: #fff;
}
.header .head_box>a:hover img{
    filter: brightness(0) invert(1);
}





.header .head_nav .head_item .head_class{
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2.54rem;
    height: auto;
    background: #fff;
    display: none;
    box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0,0,0,0.13);
}
.header .head_nav .head_item .head_list{
    padding: 0.25rem 0.29rem 0.26rem 0.27rem;
    box-sizing: border-box;
    border-bottom: 0.01rem solid #E1E1E1;
} 
.header .head_nav .head_item .head_list .class_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header .head_nav .head_item .head_list .class_title a{
    width: fit-content;
    height: auto;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #000000;
}
.header .head_nav .head_item .head_list .class_title i{
    width: 0.11rem;
    height: 0.07rem;
    background: url(../img/arrow_down.png) no-repeat center center;
    filter: brightness(0);
    transform: rotate(180deg);
    transition: all 0.3s;
}
.header .head_nav .head_item .head_list .class_title.act a,
.header .head_nav .head_item .head_list .class_title:hover a{
    color: #F5811F;
}
.header .head_nav .head_item .head_list .class_title.act i,
.header .head_nav .head_item .head_list .class_title:hover i{
    filter: brightness(1) invert(0);
    transform: rotate(0deg);
}
.header .head_nav .head_item .head_list .head_ul{
    padding: 0.04rem 0 0.1rem;
    box-sizing: border-box;
    display: none;
}
.header .head_nav .head_item .head_list .head_ul a{
    width: fit-content;
    height: auto;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.16rem;
    color: #676767;
    margin-top: 0.24rem;
}
.header .head_nav .head_item .head_list .head_ul a:hover{
    font-family: Sans-Bold;
    color: #F5811F;
    font-weight: bold;
}


.header .search_box{
    position: absolute;
    top: 100%;
    right: -0.35rem;
    width: 3.6rem;
    height: 0.71rem;
    background: #F5F5F5;
    display: none;
    padding: 0.18rem 0.4rem 0.18rem 0.11rem;
    box-sizing: border-box;
    box-shadow: 0rem 0.05rem 0.1rem 0.01rem rgba(0,0,0,0.13);
}
.header .search_box form{
    width: 100%;
    height: 0.36rem;
    overflow: hidden;
    display: flex;
}
.header .search_box form input{
    width: 2.23rem;
    height: 0.36rem;
    background: #fff;
    padding: 0 0.1rem;
    box-sizing: border-box;
    border: 0.01rem solid #D2D2D2;
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.14rem;
    color: #000000;
}
.header .search_box form input::placeholder{
    color: #AAA8A9;
}
.header .search_box form button{
    width: 0.85rem;
    height: 0.36rem;
    border: none;
    background: #F5811F;
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.15rem;
    color: #FFFFFF;
    cursor: pointer;
}
.header .search_close{
    width: 0.16rem;
    height: 0.16rem;
    position: absolute;
    top: 50%;
    right: 0.14rem;
    transform: translateY(-50%);
}


